
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31611.283
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ohara", "Ohara\Ohara.csproj", "{EEC24A76-0EB3-4C67-A71B-7FF823713645}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{A0307D66-E621-4BC1-A239-87C9021E7CFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestConsole", "TestConsole\TestConsole.csproj", "{82A1ED67-9A29-4F12-94CD-2DC8221DE374}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEC24A76-0EB3-4C67-A71B-7FF823713645}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A0307D66-E621-4BC1-A239-87C9021E7CFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0307D66-E621-4BC1-A239-87C9021E7CFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0307D66-E621-4BC1-A239-87C9021E7CFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0307D66-E621-4BC1-A239-87C9021E7CFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{82A1ED67-9A29-4F12-94CD-2DC8221DE374}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82A1ED67-9A29-4F12-94CD-2DC8221DE374}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82A1ED67-9A29-4F12-94CD-2DC8221DE374}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82A1ED67-9A29-4F12-94CD-2DC8221DE374}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F7FB11-1E47-470C-91E2-47F8143E1572}
	EndGlobalSection
EndGlobal
